MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005144ATutorPreferencespublic2013-01-03 19:062013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005144: Upload pic via Profile
DescriptionWhen a new users upload a profile picture via their ATutor Profilepage, it does not appear as a thumbnail with form posts. However, uploading to the Network Profile does add the thumbnail. It would appear the two profile features are not interacting right. When a pic is posted to one or the other, they should both
TagsNo tags attached.
Affects versionSVN
SVN Revision# 752dc73f2d
Attached Files

- Relationships

-  Notes
(0005947)
geetakshi (developer)
2013-02-02 09:55

I have made a pull request to fix this bug - https://github.com/atutor/ATutor/pull/31 [^]
(0005970)
greg (administrator)
2013-02-06 15:05

Merge pull request 0000031 from geetakshi/ISSUE-5144 …
(0005987)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-03 19:06 greg New Issue
2013-01-29 11:07 greg Assigned To => anovak
2013-01-29 11:07 greg Status new => assigned
2013-01-29 14:41 greg Assigned To anovak =>
2013-02-02 09:55 geetakshi Note Added: 0005947
2013-02-06 15:05 greg SVN Revision# => 752dc73f2d
2013-02-06 15:05 greg Note Added: 0005970
2013-02-06 15:05 greg Status assigned => resolved
2013-02-06 15:05 greg Fixed in Version => 2.1.1
2013-02-06 15:05 greg Resolution open => fixed
2013-02-06 15:05 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0005987
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker